Okay
  Public Ticket #1775326
PHP is deprecated
Open

Comments

  • Larry McCauley started the conversation

    Hello, have been asked to submit this ticket by author. 

    Essentially, I would like to update the PHP on my site to the one running running on my host (SiteGround) which is 7.1

    However, when I check if this can be done I am presented with the following error message:

    FILE: /home/hypno4fr/public_html/wp-content/plugins/unlimited-addons-for-wpbakery-page-builder/inc_php/framework/pclzip.php

    FOUND 2 ERRORS AND 1 WARNING AFFECTING 3 LINES

      224 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.  5356 | ERROR   | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0  5387 | ERROR   | Function set_magic_quotes_runtime() is deprecated since PHP 5.3 and removed since PHP 7.0 I would very much like to continue using (and purchasing more) unlimited addons, but this has put a spanner in the works.

    Thank you for any help you can give, or updates you can make.

  •   Max replied privately
  • Larry McCauley replied

    Thank you Max, most appreciated.